.header__navbar-item svg {
	min-width: fit-content;
	max-width: fit-content;
}

.header__navbar-item:hover > ul {
	display: flex;
	position: absolute;
	z-index: 999;
	opacity: 1;
	top: 100%;
}

.header__mediacenter-item {
	display: flex;
	align-items: center;
	gap: 6px;
}

li.dropdown-item a {
	font-family: 'Geist';
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	color: rgba(35, 10, 150, 1);
}

/* #mainMenu .header__navbar-item .header__navbar-item-dropdown-list.active {
    position: absolute;
	z-index: 999;
} */

li.dropdown-item a {
	justify-content: flex-start;
}

@media (max-width: 1700px) {
	.header__navbar-item a {
	    font-size: 1.8rem;
	}
}

@media (max-width: 1450px) {
	.header__navbar-item a {
		justify-content: center;
	}
}

@media (max-width: 1250px) {
	.header__navbar-item a {
		font-size: 12px;
	}
}

@media (max-width: 1150px) {
	.header__navbar-item a {
		gap: 5px;
	}
}

@media (max-width: 1050px) {
	.header__navbar-item a {
		font-size: 10px;
	}

	.header__navbar-item svg {
		min-width: 10px;
		min-height: 10px;
		width: 10px;
	}
}

@media (max-width: 1050px) {
	.header__navbar-item a {
		font-size: 10px;
	}
}